package com.jeeplus.modules.sg.entity;

public class DdtzData {
    private String id;
    private String wbsCode;
    private String fee;
    private String wbsys;
    private String bl;


    public String getBl() {
        return bl;
    }

    public void setBl(String bl) {
        this.bl = bl;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getWbsCode() {
        return wbsCode;
    }

    public void setWbsCode(String wbsCode) {
        this.wbsCode = wbsCode;
    }

    public String getFee() {
        return fee;
    }

    public void setFee(String fee) {
        this.fee = fee;
    }

    public String getWbsys() {
        return wbsys;
    }

    public void setWbsys(String wbsys) {
        this.wbsys = wbsys;
    }
}
